Bug 241511 - yum update failed
Summary: yum update failed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-27 04:17 UTC by sebastien boitier
Modified: 2014-01-21 22:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-03 20:23:03 UTC


Attachments (Terms of Use)

Description sebastien boitier 2007-05-27 04:17:46 UTC
Description of problem:
Impossible in fedora core 7 test 4 to apply last update livna-release : missing
dependency ...

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Seth Vidal 2007-05-27 12:41:04 UTC
I need a fair bit more information. Can you list what the missing dependency
was? Even just paste in the error output?

Comment 2 Seth Vidal 2007-08-03 20:23:03 UTC
closing - insufficient data


Note You need to log in before you can comment on or make changes to this bug.